.pos-data-policy-title {
	font-family: LegacySanITC-BoldItal;
    text-transform: uppercase;
    font-size: 1.25em;
}

.pos-data-policy-form input[type="text"],
.pos-data-policy-form input[type="email"]{
	padding-left: 10px;
    border-radius: 6px;
}

.pos-data-policy-form .button-wrapper {
	margin-bottom: 45px;
	margin-top: 10px;
}